Bug 1867704 - cluster-storage-operator needs to grant pod list/watch permissions to aws operator
Summary: cluster-storage-operator needs to grant pod list/watch permissions to aws ope...
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.0
Assignee: Hemant Kumar
QA Contact: Qin Ping
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-10 14:57 UTC by Hemant Kumar
Modified: 2020-08-17 03:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-storage-operator pull 73 0 None closed Bug 1867704: Give pod listing permissions to aws operator 2021-01-08 21:36:47 UTC

Comment 3 Qin Ping 2020-08-17 03:53:36 UTC
verified with: 4.6.0-0.nightly-2020-08-16-072105


Note You need to log in before you can comment on or make changes to this bug.